﻿h1
{
  border-style: inset ;
  border-color: navy;
  border-width: 10pt;

  border: 10pt ridge navy;



  background:#DDA0DD ;

  font-family: Arial ;
  font-size: 16pt;
  text-align: center;
  color: navy;


  padding: 5pt;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20pt;


}

p
{
  font-weight:bolder ;
  color:purple ;
  


}

a
{
  font-family:"Courier New"  ;
  background:#D8BFD8 ;
  
  

}

table
{
  background: rgb(255,105,180) ;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-color: black;

}

th,td
{
  border: 1pt ridge black; 
  border-color: black;

}


thead
{
   text-align: center;
  

}

tbody
{
  background:rgb(255,192,203) ; 
  

}

.definition
{
  /*bordure effet 3D(foncé/clair) #4B0082 5pt, fond rgb(176,224,230)*/

  border: 5pt ridge #4B0082;
  background:rgb(176,224,230) ;
  background: lightblue;

}

.bordure
{
  border:  3pt dashed white;
  padding-left:3pt ;
  padding-right:5pt ;
  color:#FF00FF ;


}